﻿@charset "utf-8";
/* CSS Document */

@font-face {font-family: 'Futura';src: url('fonts/futurastd-heavy-webfont.eot');src: url('fonts/futurastd-heavy-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/futurastd-heavy-webfont.woff') format('woff'),url('fonts/futurastd-heavy-webfont.ttf') format('truetype'),url('fonts/futurastd-heavy-webfont.svg#FuturaStdMedium') format('svg');font-weight: 800;font-style: normal;}
@font-face {font-family: 'Futura'; src: url('fonts/futurab.eot');src: url('fonts/futurab.eot?#iefix') format('embedded-opentype'),url('fonts/futurab.woff') format('woff'),url('fonts/futurab.ttf') format('truetype'),url('fonts/futurab.svg#FuturaStdHeavy') format('svg');font-weight: 600;font-style: normal;}
@font-face {font-family: 'Futura';src: url('fonts/futurastd-medium-webfont.eot');src: url('fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/futurastd-medium-webfont.woff') format('woff'),url('fonts/futurastd-medium-webfont.ttf') format('truetype'),url('fonts/futurastd-medium-webfont.svg#FuturaStdMedium') format('svg');font-weight: 400;font-style: normal;}
@font-face {font-family: 'Futura';src: url('fonts/futurastd-book-webfont.eot');src: url('fonts/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/futurastd-book-webfont.woff') format('woff'),url('fonts/futurastd-book-webfont.ttf') format('truetype'),url('fonts/futurastd-book-webfont.svg#FuturaStdBook') format('svg');font-weight: 200;font-style: normal;}


* {padding: 0; margin: 0;list-style:none;}
body{background-color:#fefefe; margin:0; padding:0; font-family:Futura;font-weight:400; }
.container{margin:0 auto; position:relative; }
.header{ height:68px; width:100%; background-color:#f7f7f7;}
.header h1{ position:absolute; width:130px; height:66px; }
.header h1 a{ width:100px; height:36px; padding:15px; margin:1px 0; background:url(../img/logo-net.gif) center center no-repeat; text-indent:-9999px; display:block; }
.header ul{ width:150px; position:absolute; height:36px; margin:16px; }
.header ul li{ float:left; list-style:none; margin:0 7px; }
.header ul li a{ width:36px; height:36px; float:left; text-indent:-9999px; display:block; }
.header ul li a.bt-facebook{background:url(../img/social-facebook.png) top center no-repeat;}
.header ul li a.bt-twitter{background:url(../img/social-twitter.png) top center no-repeat;}
.header ul li a.bt-youtube{background:url(../img/social-youtube.png) top center no-repeat;}
.header ul li a:hover{background-position-y:bottom;}

.section-00{width:100%;float:left;background-color:#ffc700;}

.section-01{width:100%; position:relative; float:left; overflow:hidden;background:url(../img/bg-section-01.jpg) top center no-repeat #ffffff;}
.section-01 h2{color:#1172c3;font-weight:600;position:absolute;}
.section-01 h3{position:absolute;color:#164a80;font-weight:600;}
.section-01 p{position:absolute;font-weight:200;color:#1172c3;}
.section-01 .bubble-banner{position:absolute;background:url(../img/bubble-banner.png) center center no-repeat;-moz-background-size:contain;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;}
.section-01 .logo-bob{position:absolute;background:url(../img/logo-bob-esponja.png) center center no-repeat;-moz-background-size:contain;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;}
.section-01 .bob{position:absolute;background:url(../img/bob-esponja.png) center center no-repeat;-moz-background-size:contain;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;}
.section-01 .stamp-price{position:absolute;background:url(../img/save.png) center center no-repeat;-moz-background-size:contain;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;}
.section-01 .stamp{position:absolute;background:url(../img/stamp.png) center center no-repeat;-moz-background-size:contain;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;}
.section-01 a{position:absolute;background:url(../img/bt-call-2.png) top center no-repeat;text-indent:-99999px;transition: all 0.8s ease;-moz-transition:all 0.8s ease;-webkit-transition:all 0.8s ease;-o-transition:all 0.8s ease;}
.section-01 a.on{background-position:bottom center;}

.section-02{background:url(../img/bg-section-02.jpg) center center no-repeat;width:100%; position:relative; float:left; overflow:hidden;}
.section-02 .eletronic{position:absolute; background:url(../img/eletronics.png) center center no-repeat;-moz-background-size:contain;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;}
.section-02 .txt{position:absolute;}
.section-02 .logo-net-now{background:url(../img/logo-net-now.png) center center no-repeat;-moz-background-size:contain;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;}
.section-02 h5{color:#ffffff;font-weight:200;}
.section-02 h3{color:#80defd;font-weight:600;}
.section-02 h4{color:#80defd;font-weight:600;}
.section-02 p{color:#ffffff;font-weight:200;}

.section-03{width:100%; position:relative; float:left; overflow:hidden;}
.section-03 p{color:#2e709a;font-weight:200;text-align:center;position:absolute;}
.section-03 h3{float:left;width:100%;color:#2e709a;font-weight:600;text-align:center;}
.section-03 a{position:absolute;background:url(../img/bt-call-2.png) top center no-repeat;text-indent:-99999px;transition: all 0.8s ease;-moz-transition:all 0.8s ease;-webkit-transition:all 0.8s ease;-o-transition:all 0.8s ease;}
.section-03 a.on{background-position:bottom center;}

.policy{ float:left; background-color:#ffffff; width:100%; }
.policy p{ text-align:justify; color:#8f8f8f; font-size:13px; }

.footer{ float:left; width:100%; background-color:#005eb4; min-height:60px;margin-top:60px; }
.footer .logo{ position:absolute; width:70px; height:25px; margin:17px 0; background:url(../img/logo-footer.gif) center center no-repeat; display:block; text-indent:-9999px; float:left; }
.footer p{ position:absolute; width:465px; font-size:11px; color:#fff; height:20px; line-height:20px; margin:20px 0; text-align:right; font-weight:bold; }
.footer p a{ color:#fff; text-decoration:underline; }

@media (min-width:960px)
{
	.header h1{left:50%;margin-left:-470px;}
	.header ul{right:50%;margin-right:-470px;}
	
    .section-00{height:14px;}

    .section-01{ height:786px; }
	.section-01 h2{font-size:53px;top:80px;left:50%;margin-left:-460px;width:690px;}
    .section-01 .bubble-banner{width:430px;height:423px;top:170px;left:50%;margin-left:-440px;}
    .section-01 .logo-bob{width:185px;height:121px;top:52px;right:50%;margin-right:-450px;}
    .section-01 .bob{width:486px;height:596px;top:180px;right:50%;margin-right:-480px;}
    .section-01 a{width:256px;height:110px;left:50%;margin-left:-353px;top:500px;}

    .section-02{height:338px;}
    .section-02 .eletronic{width:514px;height:309px;right:50%;margin-right:-30px;top:30px;}
    .section-02 .txt{width:400px;left:50%;margin-left:62px;top:38px;}
    .section-02 .logo-net-now{width:256px;height:95px;}
    .section-02 h5{width:395px;font-size:21px;margin:5px 0 0 5px;}
    .section-02 h3{width:395px;font-size:39px;margin-left:5px;}
    .section-02 h4{width:395px;font-size:24px;margin-left:5px;margin-top:5px;}
    .section-02 p{width:395px;font-size:15px;margin:5px 0 0 5px;}
    

    .section-03{height:310px;}
    .section-03 p{font-size:20px;top:38px;width:676px;left:50%;margin-left:-338px;line-height:35px;}
    .section-03 h3{font-size:20px;margin-top:113px;}
    .section-03 a{width:256px;height:110px;left:50%;margin-left:-128px;top:150px;}


    .policy p{ width:940px;margin:0 auto; }
	.footer .logo{left:50%; margin-left:-470px;}
	.footer p{right:50%; margin-right:-470px;}
}
@media (max-width:959px) and (min-width:769px)
{
    .header h1{left:50%;margin-left:-370px;}
	.header ul{right:50%;margin-right:-370px;}
	
    .section-00{height:14px;}

    .section-01{ height:786px; }
	.section-01 h2{font-size:42px;top:60px;left:50%;margin-left:-360px;width:690px;}
    .section-01 h3{font-size:35px;top:110px;left:50%;margin-left:-360px;width:500px;}
    .section-01 p{font-size:22px;top:155px;left:50%;margin-left:-360px;width:400px}
    .section-01 .bubble-banner{width:396px;height:390px;top:250px;left:50%;margin-left:-400px;}
    .section-01 .logo-bob{width:185px;height:121px;top:52px;right:50%;margin-right:-370px;}
    .section-01 .bob{width:486px;height:596px;top:180px;right:50%;margin-right:-480px;}
    .section-01 .stamp-price{width:256px;height:84px;top:257px;left:50%;margin-left:-162px;}
    .section-01 .stamp{width:151px;height:54px;top:342px;left:50%;margin-left:-104px;}
    .section-01 a{width:256px;height:110px;left:50%;margin-left:-330px;top:550px;}

    .section-02{height:338px;}
    .section-02 .eletronic{width:409px;height:281px;right:50%;margin-right:10px;top:50px;}
    .section-02 .txt{width:400px;left:50%;margin-left:20px;top:38px;}
    .section-02 .logo-net-now{width:256px;height:95px;}
    .section-02 h5{width:395px;font-size:21px;margin:5px 0 0 5px;}
    .section-02 h3{width:395px;font-size:39px;margin-left:5px;}
    .section-02 h4{width:395px;font-size:24px;margin-left:5px;margin-top:5px;}
    .section-02 p{width:395px;font-size:15px;margin:5px 0 0 5px;}
    

    .section-03{height:310px;}
    .section-03 p{font-size:20px;top:38px;width:676px;left:50%;margin-left:-338px;line-height:35px;}
    .section-03 h3{font-size:20px;margin-top:113px;}
    .section-03 a{width:256px;height:110px;left:50%;margin-left:-128px;top:150px;}

    .policy p{ width:740px;margin:0 auto; }
	
	.footer .logo{left:50%; margin-left:-370px;}
	.footer p{right:50%; margin-right:-370px;}
}
@media (max-width:768px) and (min-width:481px)
{
    .header h1{left:50%;margin-left:-220px;}
	.header ul{right:50%;margin-right:-220px;}
	
     .section-00{height:10px;}

    .section-01{ height:730px; }
	.section-01 h2{font-size:32px;top:30px;left:2%;width:96%;text-align:center;}
    .section-01 h3{font-size:28px;top:70px;left:2%;width:96%;text-align:center;}
    .section-01 p{font-size:16px;top:105px;left:2%;width:96%;text-align:center;}
    .section-01 .bubble-banner{width:396px;height:390px;top:300px;left:50%;margin-left:-198px;}
    .section-01 .logo-bob{width:150px;height:98px;top:160px;right:50%;margin-right:-75px;}
    .section-01 .bob{display:none;}
    .section-01 .stamp-price{width:256px;height:84px;top:277px;right:-50px;}
    .section-01 .stamp{width:151px;height:54px;top:362px;right:-10px;}
    .section-01 a{width:256px;height:110px;left:50%;margin-left:-128px;top:584px;}

    .section-02{height:338px;}
    .section-02 .eletronic{display:none;}
    .section-02 .txt{width:400px;left:50%;margin-left:-200px;top:38px;}
    .section-02 .logo-net-now{width:256px;height:95px;margin:0 72px;}
    .section-02 h5{width:100%;font-size:21px;margin-top:5px;text-align:center;}
    .section-02 h3{width:100%;font-size:39px;text-align:center;}
    .section-02 h4{width:100%;font-size:24px;text-align:center;margin-top:5px;}
    .section-02 p{width:100%;font-size:15px;margin-top:5px;text-align:center;}
    

    .section-03{height:310px;}
    .section-03 p{font-size:16px;top:38px;width:460px;left:50%;margin-left:-230px;line-height:25px;}
    .section-03 h3{font-size:16px;margin-top:103px;}
    .section-03 a{width:256px;height:110px;left:50%;margin-left:-128px;top:150px;}

    .policy p{ width:90%;margin:0 auto; }
	
	.footer .logo{left:50%; margin-left:-230px;}
	.footer p{right:50%; margin-right:-230px;}
}
@media (max-width:480px)
{
    .header h1{left:2%;}
	.header ul{right:2%;}
	
    .section-00{height:7px;}

    .section-01{ height:610px;margin-bottom:10px;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;background-size:cover; }
	.section-01 h2{font-size:26px;top:30px;left:2%;width:96%;text-align:center;}
    .section-01 .bubble-banner{width:340px;height:335px;top:240px;left:50%;margin-left:-170px;}
    .section-01 .logo-bob{width:150px;height:98px;top:100px;right:50%;margin-right:-75px;}
    .section-01 .bob{display:none;}
    .section-01 a{width:256px;height:110px;left:50%;margin-left:-128px;top:490px;}

    .section-02{height:270px;}
    .section-02 .eletronic{display:none;}
    .section-02 .txt{width:320px;left:50%;margin-left:-160px;top:26px;}
    .section-02 .logo-net-now{width:256px;height:95px;margin:0 32px;}
    .section-02 h5{width:100%;font-size:18px;margin-top:5px;text-align:center;}
    .section-02 h3{width:100%;font-size:32px;text-align:center;}
    .section-02 h4{width:100%;font-size:21px;text-align:center;margin-top:5px;}
    .section-02 p{width:100%;font-size:13px;margin-top:5px;text-align:center;}
    
    .section-03{height:300px;}
    .section-03 p{font-size:14px;margin-top:20px;width:96%;left:2%;line-height:22px;}
    .section-03 h3{font-size:16px;margin-top:93px;}
    .section-03 a{width:256px;height:110px;left:50%;margin-left:-128px;top:130px;}

    .policy p{ width:90%;margin:0 auto;font-size:12px; }
	
	.footer{position:relative;height:110px;}
	.footer .logo{left:50%; margin-left:-35px;}
	.footer p{width:96%;left:2%;bottom:10px;text-align:center;}
}
